ActionScript 4 required or a method from the future



4 Comments

Share







While surfing the flex docs i bumped into this method.
Btw, as4 is not just a rumor as the ecma4 development still continues.

ps: sry for the late update, i’ve got tons of projects… :(